.page-content ol.tino { 
    counter-reset: item;
    list-style-position: inside;
}
.page-content ol.tino li { 
    display: block ; 
    counter-increment: item -1; 
    margin: 0 0 8px 0;
}
.page-content ol.tino li:before { 
    content: " ["counter(item,arabic)"] ";
    position: absolute;
    left: 17px;
}

